.frame1 {border: 1px solid #aaaaaa}
.words {COLOR: navy; FONT-FAMILY: Verdana}
.swords {Font-Family:Verdana; Font-Size:10pt}
.swordsmall {Font-Family:Verdana; Font-Size:8pt}
.swordstitle {Font-Family:Verdana; Font-Size:10pt; background-color:#FFFFAA}

.bt {  font-size: 9pt; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; height: 30px; border: 1px solid black; width: 80px; background-color: #e0e0e0; cursor: pointer}
.bthl {  font-size: 9pt; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; height: 30px; border: 2px solid red; width: 80px; background-color: #e0e0e0; cursor: pointer}
.tx {  width: 70px; border-color: black; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-size: 9pt; background-color: #ffffff; color: #0000FF; font: 9pt 'Trebuchet MS'}
.tx1 { height: 20px; width: 30px; font-size: 9pt; border: 1px solid; border-color: black black #000000; color: #0000FF}
.tx700 { height: 30px; width:700px; font-size: 9pt; border: 1px solid; border-color: black black #000000; color: #0000FF}
.txhead { height: 30px; font-size: 12pt; border: 1px solid; border-color: black black #000000; color: #0000FF}
.title {background-color:#33AAAA; color:white; font-weight:bold}
.title {background-color:#AAAAAA; color:white; font-weight:bold}
.titlecomp {background-color:#FF0000; color:white; font-weight:bold}
.titlecomp {background-color:#33AAAA; color:white; font-weight:bold}
.titlecomp {background-color:#FF3355; color:white; font-weight:bold}
.bg1 {background-color:#A9CAF3}
.bg2 {background-color:#CADAFC}
.bgerr {background-color:#FF5555}
.subtitle {background-color:#AAAAFF}
.subtitle {background-color:#ddDDAA}
.edit {background-color:#DDFFFF}
.edit {background-color:#EEEEEE}
.editcomp {background-color:#ddeeee}
.editcomp {background-color:#FF8888}

a       { text-decoration: none }
.symanticTitle  { display: none; margin: 0px; }
p.image { text-align: center; }

/* NAVIGATION */
div#navigation  { width: 735px; background: #333; border-bottom: 1px solid #FFF; position: absolute; top: 150px; }
div#navigation ul       { padding: 0px; margin: 0px; list-style-type: none; }
div#navigation ul li    { float: left; height: 25px; border-right: 1px solid #FFF; }
div#navigation ul li a  { display: block; line-height: 24px; color: #FFF; font-size: 85%; }
div#navigation ul li a:hover    { background: #611; }
div#navigation ul li a span     { padding: 0px 3px 0px 3px; }

